.content a:link, .footer a:active,.footer a:link,.footer a:hover  { color:#e1800e; }

.leftnav02 a:hover { color:#e1800e; } 

.content a:active, 
.content a:hover, 
.content a:visited { color:#7A5A27; }

.content .btnSmall
{
	border: 1px solid #bc7816; 
	display: block;
	float: left;
	margin: 16px 26px 4px 0px;
	padding: 4px 10px;
}

.content a.btnSmall {background-color: #f9ac31; color: #ffffff; font-size: 10px; font-weight: bold;}

.content .btn
{
	border: 1px solid #bc7816;
	display: block;
	float: left;
	margin: 16px 16px 4px 0px;
	padding: 8px;
}

.content a.btn {background-color: #f9ac31; color: #ffffff; font-weight: bold;}

.content a.btn:visited, .content a.btnSmall:visited { color: #ffffff; }